VMWare security hole - it sounds like you need the patch, even if it's not clear

ok i just found this in wildersecurity just to post it also here

VMWare just announced a patch for a security hole in its virtual machine software.

The hyper-sized virtualisation company wasn’t terribly clear about just how much risk the flaw exposes you to, or quite how badly you might get owned as a result.

So the best bet is probably to patch now and ask the questions later.

Note: i dont really know it or use vmware i just know there are people who use it for testing malware